[Unit]
Description=Tasty Chips Intro Anim
After=local-fs-pre.target
DefaultDependencies=false

[Service]
TimeoutStartSec=0
ExecStart=/usr/bin/omxplayer /etc/tc_intro_800x480.mp4
Type=simple
User=root

#ExecStop=/usr/bin/killall omxplayer
#User=gr

[Install]
WantedBy=network-online.target
